.om-cookie-panel {
    width: 100%;
} 

.tx-om-cookie-consent h3 {
    text-align: center;
}

.cookie-panel__description > p {
    font-size: 16px;
}

.om-cookie-panel {
    font-size: 14px;
}

.om-cookie-panel .cookie-panel__button--color--green {
    background-color: #80134c;
}

.om-cookie-panel .cookie-panel__checkbox + label::before {
	border: 2px solid #80134c;
}

.om-cookie-panel .cookie-panel__checkbox--state-inactiv:checked + label::before {
	border: 2px solid #666;
}

.om-cookie-panel .cookie-panel__checkbox:not(.cookie-panel__checkbox--state-inactiv):checked + label::before {
	box-shadow: inset 0 0 0 3px #fff;
	background-color: #80134c;
}